@font-face {
    font-family: 'ubuntulight';
    src: url('ubuntu/ubuntu-l-webfont.eot');
    src: url('ubuntu/ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu/ubuntu-l-webfont.woff') format('woff'),
         url('ubuntu/ubuntu-l-webfont.ttf') format('truetype'),
         url('ubuntu/ubuntu-l-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;


}

body {
    background-color: #2A59F5;
    font-family: 'ubuntulight';
}
.header, .content, .footer, .nav {
    margin: 0 auto;
    float: center;
}
.header {
	font-family: 'ubuntulight';
	color: white;
    height: 220px;
    border: 1px solid #2A59F5;
    background-color: #0138ad;
    width: 620px;
}

#menu,
#menu ul {
   list-style: none;
   float: center;
}
#menu {
   float: center;
   border: 1px;
   
}
#menu > li {
   float: left;
}
#menu li a {
   display: block;
   height: 2em;
   line-height: 2em;
   padding: 0 7px 0 7px ;
   text-decoration: none;
   border-radius; 10px;
}
#menu ul {
   position: absolute;
   display: none;
   z-index: 999;    
   background: #efefef;
   box-shadow: 0px 0px 9px 0px;
   padding: 0 15px;
   border-radius: 10px; 
    
}
#menu ul li a {
   width: 130px
}
#menu li:hover ul {
   display: block;
}
/* Main menu
------------------------------------------*/
#menu {
   font-family: 'ubuntulight';
   font-size: 14px;
   background: #fff;
   margin-top: 10px;   
}
#menu > li > a {
   color: #000;
   
}
#menu > li:hover > a {
   background: #999;
   color: #000;
  
   padding: 0 15px 0 15px;
   border-radius: 10px;
   background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
   background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
   background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%);
}
/* Submenu
------------------------------------------*/
#menu ul {
   background: #fff;
   border: 1px solid #000;
   align: left;
  
}
#menu ul li a {
   color: #000;
}
#menu ul li:hover a {
   background: #999;
   color: #fff;
   box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
   padding: 0 20px;
   border-radius: 10px;
   border-color: #2A59F5;
}
#menu ul li:hover {
	background: #fff;
	align: left;
}
.nav {
    float: center;
    height: 50px;
    border: 1px solid #c2dfff ;
    background-color: #c2dfff;
    margin-top: 5px;
    width: 600px;
    border-radius: 40px/20px;
}
.content {
    background-color: #fff;
    border: 1px solid #2A59F5;
    width: 600px;
    margin-top: 5px;
}
#leftsidebar {
    float: left;
    position: right;
    width: 180px;
    border-bottom: 0px solid #2A59F5;
    padding-bottom: 5px
}
#leftsidebar li {
    list-style-type: none;
    margin-top: 10px;
    margin-bottom: 3px solid #2A59F5;
}
#leftsidebar a:link,#leftsidebar a:visited {
    display: block;
    width: 180px;
    color: #000;
    text-align: center;
    padding: 0px;
    text-decoration: none;
    font-family: 'ubuntulight';
    font-size: 1.5em
}
#leftsidebar ul {
    list-style-type:none;
    padding-left: 0pt;
    margin: 0pt;
    line-height: 2em;
}
#leftsidebar a:hover {
    color: #660066;
}
#news {
	font-family: 'ubuntulight';
    width: 95%;
    background-color: #fff;
    text-align: center;
    border-bottom: 1px solid #white;
    margin-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
}
#news h2 {
    text-align: center;
    font-family: 'ubuntulight';
}
#news p {
    text-align: center;
    line-height: 1.5em;
}
#news2 {
	font-family: 'ubuntulight';
    width: 95%;
    background-color: #fff;
    text-align: center;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 1px solid #white;
}
#news2 h1 {
    font-family: 'ubuntulight';
    text-align: center;
}
#news2 p {
    line-height: 1.5em;
}
#FreshPicks {
    float: right;
    margin-left: 400px;
    width: 200px;
    border-bottom: 3px solid #2A59F5;
}
#rightsidebar {
    float: right;
    position: left;
    margin-right: 0px;
    width: 200px;
    background-color: transparent;
}

#register {
    float: right;
    margin-left: 500px;
    width: 200px;
}
#sports {
    float: right;
    margin-left: 500px;
    border-left: 3px solid #2A59F5;
    border-bottom: 3px solid #2A59F5;
    width: 200px;
}
.left {
	float: left;
	background-color: #fff;
	width: 180px;
	border: 1px solid #2A59F5;
	margin-top: 5px;
	border-radius: 40px/20px;
}
.right {
	float: right;
	background-color: transparent;
	width: 200px;
	
	margin-top: 5px;
}
.footer {
	font-family: 'ubuntulight';
    height: 170px;
    background-color: #fff;
    border: 1px solid #2A59F5;
    margin-top: 10px;
    padding-bottom: 10px;
    width: 600px;
    text-align: center;
}
#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -100px; 
}

#container {
    width:550px;   
    margin:auto;
    
}
/* --------- COLLAPSIBLE PANELS ----------*/
 
.expandable-panel {
    width:99%;
    position:relative;
    min-height:50px;
    overflow:auto;
    
    border:1px solid #999;
}  
.expandable-panel-heading {
	color:#ffffff;
    width:100%;
    cursor:pointer;
    min-height:80px;
    clear:both;
    background-color:#656565;
    position:relative;
    opacity:0.95;
    filter:alpha(opacity=95); /* For IE8 and earlier */
}
.expandable-panel-heading:hover {
    color:#660066;
}
.expandable-panel-heading h2 {
    margin: 0px    
    padding:2px 10px 9px 2px;
    
    line-height:30px;
}
.expandable-panel-content {
    padding:0 15px 0 15px;
    
}
.expandable-panel-content p {
    margin: 0px    
    padding:4px 0 6px 0;
}
.expandable-panel-content p:first-child  {
    margin: 0px
    
}
.expandable-panel-content p:last-child {
    margin: 0px
      
}
.icon-close-open {
    width:20px;
    height:20px;
    position:absolute;
    background-image:url(images/icon-close-open.png);
    right:15px;
}
.expandable-panel-content img {
   
    padding-left: 2px;
}
.header-active {
    background-color:#D0D7F3;
}
